Vorherige Einheit Fertig und weiter  

  Was wird für die Fortbildung benötigt?

Du benötigst ein iPad mit einem aktuellen Betriebssystem iOS 11 oder iOS 12.

(Bei älteren Versionen sind die in dieser Fortbildung erklärten Grundfunktionen ähnlich, das Aussehen der Benutzeroberfläche kann jedoch leicht abweichen).

Du solltest auf dem iPad möglichst mit einer Apple ID angemeldet sein, mit der du Apps installieren kannst.